
[data-novi-id="33"]{
  color: rgb(5, 58, 125);
}
[data-novi-id="32"]{
  font-weight: 700;
}
[data-novi-id="31"]{
  letter-spacing: -1.2px;
  
}
[data-novi-id="30"]{
  letter-spacing: -1.2px;
  
}
[data-novi-id="29"]{
  letter-spacing: -1.2px;
  
}
[data-novi-id="28"]{
  font-size: 16px;
}
[data-novi-id="27"]{
  letter-spacing: -1.2px;
  
}
[data-novi-id="26"]{
  font-weight: 400;
  font-size: 21px;
}
[data-novi-id="25"]{
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="24"]{
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="23"]{
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="22"]{
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="21"]{
  letter-spacing: -1.2px;
  
}
[data-novi-id="20"]{
  font-weight: 100;
  font-size: 16px;
}
[data-novi-id="19"]{
  font-size: 14px;
}
[data-novi-id="18"]{
  font-size: 14px;
}
[data-novi-id="17"]{
  font-size: 14px;
}
[data-novi-id="16"]{
  font-size: 16px;
}
[data-novi-id="15"]{
  color: rgba(73, 172, 217, 1);
  font-weight: 700;
}
[data-novi-id="14"]{
  color: rgb(73, 172, 217);
  font-weight: 700;
}
[data-novi-id="13"]{
  font-size: 25px;
  color: #3a8b80;
  font-weight: 700;
}
[data-novi-id="12"]{
  color: rgba(63, 179, 199, 1);
  font-weight: 700;
}
[data-novi-id="11"]{
  color: rgb(63, 179, 199);
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
  font-size: 25px;
}
[data-novi-id="9"]{
  font-size: 20px;
  text-transform: capitalize;
  font-style: italic;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  text-align: left;
}
[data-novi-id="5"]{
  font-weight: 400;
}
[data-novi-id="4"]{
  font-weight: 400;
}
[data-novi-id="3"]{
  font-size: 20px;
}
[data-novi-id="2"]{
  text-transform: lowercase;
}
[data-novi-id="1"]{
  font-size: 50px;
  text-transform: capitalize;
}
[data-novi-id="0"]{
  text-transform: lowercase;
}
